<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Demo CRUD with PostgreSQL</title>
    </head>
    <body>
        <h1 style="text-align: center;">Thông tin sản phẩm</h1>
        <center>
            <form method="POST" action="/update/{{ product.id }}">
                {% csrf_token %}
                <table border="1">
                    <tr>
                        <td>Product Name</td>
                        <td>
                            <input type="text" name="name" value="{{ product.name }}">
                        </td>
                    </tr>
                    <tr>
                        <td>Product Description</td>
                        <td>
                            <input type="text" name="description" value="{{ product.description }}">
                        </td>
                    </tr>
                    <tr>
                        <td>Product Price</td>
                        <td>
                            <input type="text" name="price" value="{{ product.price }}">
                        </td>
                    </tr>
                    <tr>
                        <td>Product Image</td>
                        <td>
                            <input type="text" name="image" value="{{ product.image }}">
                        </td>
                    </tr>
                </table>
                <button type="submit" class="btn btn-primary" value="Update">Submit</button>
            </form>
        </center>
    </body>
    <center>
        <a href="/add" class="btn btn-primary">Add New Record</a>
    </center>
</html>
